*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: ubuntu, Arial, Ubuntu, sans-serif;
  text-align: justify;
  text-justify: inter-word;
}

@font-face {
    font-family: ubuntu;
    src: url(ubuntu.ttf);
    font-size: 100%;
    font-family: jacquard;
    src: url(jacquard.ttf);
    font-size: 100%;
}

body{
  background: black;
  color: red;
}

a:link {
  color: red;
}

.main-container{
    min-height: 50vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
}

.wrapper{
    height: 400px;
    width: 320px;
    position: relative;
    transform-style: preserve-3d;
    perspective: 1000px;
}

.wrapper .card{
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 5px;
    background: black;
    border-radius: 10px;
    transform: translateY(0deg);
    transform-style: preserve-3d;
    backface-visibility: hidden;
    box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
    transition: transform 0.7s cubic-bezier(0.4,0.2,0.2,1);
}

.wrapper:hover > .front-face{
    transform: rotateY(-180deg);
}

.wrapper .card img{
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-radius: 10px;
}

.wrapper .back-face{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    transform: rotateY(180deg);
}

.wrapper:hover > .back-face{
    transform: rotateY(0deg);
}

.wrapper .back-face img{
    height: 150px;
    width: 150px;
    padding: 5px;
    border-radius: 50%;
    background: black;
}

.wrapper .back-face .info{
    text-align: center;
}

.back-face .info .title{
    font-size: 18px;
    font-weight: bold;
    color: red;
}

.back-face ul{
    display: flex;
}

.back-face ul a{
    display: block;
    height: 100px;
    width: 100px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin: 0 5px;
    line-height: 100px;
    border: 2px solid red;
    border-radius: 50%;
    background: transparent;
    text-decoration: none;
    transition: 0.5s;
}

.back-face ul a:hover{
    color: red;
    border-color: red;
    background: transparent;
}

@media screen and (max-width: 900px) {
    .main-container{
        padding: 70px 0;
    }
}

.continut {
    margin: 50px 50px;
}

input[type=text], select, textarea {
    resize: none;
}

input[type=submit] {
    background-color: black;
    color: red;
    padding: 12px 20px;
    border: 2px solid;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: red;
    color: black;
}

table, td, th {
  border: 1px solid transparent;
  padding: 10px;
}

.loje ul {
    display: flex;
    justify-content: center;
}

.loje a {
    display: block;
    height: 135px;
    width: 135px;
    text-align: center;
    font-size: 16px;
    margin: 0 2px;
    line-height: 135px;
    border: 2px solid red;
    border-radius: 50%;
    background: transparent;
    text-decoration: none;
}

